Subject: [v6ops] New Version Notification for draft-moreiras-v6ops-rfc3849bis-01

From: [email-masked]
Date: Mon, 21 Oct 2013 17:28:07 -0200

All,

We have revised the draft to include a better justification for the  
bigger documentation address need and an ULA documentation prefix as  
requested on the discussion of version 00.

On the first version of the draft there was no consensus on what  
prefix should be used, so we didn't define the prefix to be used yet.

The new draft version is here:  
http://www.ietf.org/id/draft-moreiras-v6ops-rfc3849bis-01.txt

We appreciate any thoughts and comments.

Edwin Cordeiro
NIC.br